/*     179915 : 이미지      */
.img__179915__ {max-width:100%}
.img__179915__ * {box-sizing:border-box}
.img__179915__ a {display:block;vertical-align:top}
.img__179915__ img {width:1200px;vertical-align:top}

/*     179935 : 이미지      */
.img__179935__ {max-width:100%}
.img__179935__ * {box-sizing:border-box}
.img__179935__ a {display:block;vertical-align:top}
.img__179935__ img {width:1000px;vertical-align:top}

